@import "../../../../shared/scss/color.scss";

.nashriat {
  width: 90%;
  margin: 0 auto;
  height: 215px;
  border-radius: 7px;
  .img {
    border-radius: 7px;
    width: 100%;
    position: relative;
    height: 215px;
    box-shadow: 1px 1px 4px gray;
    border-radius: 7px;
    img {
      width: 100%;
      height: 215px;
      border-radius: 7px;
      object-fit: cover;
    }
    .detail {
      position: absolute;
      width: 100%;
      bottom: 0;
      background-color: rgba($color: #000000, $alpha: 0.5);
      overflow: auto;
      border-radius: 0 0 7px 7px;
      padding: 10px 10px 12px 10px;
      p {
        display: inline-block;
        &:first-child {
          font-size: 14px;
          float: right;
          color: white;
          fa-icon {
            padding-left: 4px;
            font-size: 16px;
          }
          span {
            font-size: 12px;
          }
        }
        &:nth-child(2) {
          float: left;
          a {
            font-size: 12px;
            padding: 7px 14px;
            background-color: $aqua-color;
            text-decoration: none;
            color: white;
            border-radius: 7px;
          }
        }
      }
    }
  }
}
